Subject: Hangs after "Now Booting the kernel "

From: "Aman" <[email-masked]>
Date: Thu, 31 Oct 2002 02:05:19 +0530

Hi All

I have build a image using the command make zImage.initrd. This gives a
linux image zImage.initrd.ebony[Ramdisk + Kernel Image]. This image run fine
in the PPC440 evalkit. However the same image if I run in my custom board
which has a 440GP processor, it hangs after saying "now booting the kernel".
What might be the problem ?.
I have one more question , is the TLB setting is reconfigured during linux
image booting , if so is it possible to get the memory map of that.

Thanking you in advance
regards
Aman

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/